<div class="container back">
  <div class="row">
    <div class="col-sm-4"></div>
    <section class="col-md-4 mt-5">
      <form>
        <div class="form-outline mt-5">
          <div><h2 class="mb-5" align="center">Login Page</h2></div>
          <!-- email input box -->
          <input
            name="name"
            type="email"
            placeholder="Enter your User Name"
            class="form-control"
            [(ngModel)]="userName"
          />
          <label class="form-label">User Name</label>
        </div>

        <!-- Password input -->
        <div class="form-outline mb-4">
          <input
            name="pass"
            type="password"
            placeholder="Enter your Password*"
            class="form-control"
            [(ngModel)]="password"
          />
          <label class="form-label">Password</label>
        </div>
        <div class="" align="center">
          <button class="btn btn-danger" (click)="login()">Login</button>
          <button class="btn btn-info ml-2" routerLink="/">Home Page</button>
        </div>
      </form>
    </section>
  </div>
</div>
<router-outlet></router-outlet>
